erase.hpp File Reference

## Variables

template<typename Rng , typename I , typename S >
concept | ranges::eerasable_range
| \concept erasable_range More...
template<typename Rng , typename I , typename S >
concept | ranges::erasable_range_ = requires( Rng && rng, I first, S last ) { ranges::erase((Rng &&) rng, first, last) ; }
| \concept erasable_range_ More...
constexpr adl_erase_detail::erase_fn | ranges::erase {}